@media only screen and (min-width:1024) and (max-width: 1366 ) and (screen-orientation: portrait) {
    #slider-8-slide-10-layer-2{
    padding-left: 8em;
    }
}

@media only screen and (max-width: 1000px) {

    #above-header-area .top-area-logos img {
        height:5em;
    }   


}

@media only screen and (max-width: 767px) {

    div#Image_calin .image_help2 {
        padding: 0 !important;
    }  


}

@media only screen and (min-width:768px) and (max-width: 959px ) {
    body .mcb-wrap-inner .home-instrumente-img {
        width:100%;
    }
}

@media only screen and (min-width:768px) and (max-width: 1239px  ) {
    #Top_bar .top_bar_right {
        display: none;
        
    }
    .top_bar_left.clearfix {
        width: 100% !important;
    } 
}

/* am scos numele autorului si data din search meniu */
.author-date {  
    display: none;
}


@media only screen and (max-width: 1239px) {

    div#Side_slide div#top-right-bar-buttons p {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    div#Side_slide div#top-right-bar-buttons p a {
        background: none;
        border-bottom: 1px solid rgba(255,255,255,.03);
        margin-left:0px;
        color:#A6A6A6;
    }

   body #Side_slide #menu {
        margin-bottom: 0px;
    }

}

